## s390-netdevice 0.0.59

=== debian/changelog ===
s390-netdevice (0.0.59) unstable; urgency=medium

  [ Updated translations ]
  * Greek (el.po) by Sotirios Vrachas
  * Estonian (et.po) by Kristjan Räts
  * Lithuanian (lt.po) by Rimas Kudelis
  * Norwegian Nynorsk (nn.po) by Allan Nordhøy
  * Swedish (sv.po) by Anders Jonsson

 -- Christian Perrier <bubulle@debian.org>  Mon, 27 Nov 2017 06:59:10 +0100

s390-netdevice (0.0.58) unstable; urgency=medium

  [ Updated translations ]
  * Slovenian (sl.po) by Vanja Cvelbar

 -- Christian Perrier <bubulle@debian.org>  Wed, 18 Oct 2017 15:06:01 +0200

s390-netdevice (0.0.57) unstable; urgency=medium

  [ Updated translations ]
  * Albanian (sq.po) by Sotirios Vrachas

 -- Christian Perrier <bubulle@debian.org>  Mon, 18 Sep 2017 21:51:31 +0200

s390-netdevice (0.0.56) unstable; urgency=medium

  [ Updated translations ]
  * Galician (gl.po) by Jorge Barreiro
  * Bokmål, Norwegian (nb.po) by Petter Reinholdtsen
  * Simplified Chinese (zh_CN.po) by Yangfl

 -- Christian Perrier <bubulle@debian.org>  Sat, 01 Jul 2017 21:36:06 +0200

## s390-netdevice 0.0.60ubuntu1

=== debian/changelog ===
s390-netdevice (0.0.60ubuntu1) bionic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Skip s390-netdevice module, if there are no qeth/ctc devices to
      configure which is the case in modern KVM based installation, as well
      as LPAR and z/VM with PCI network cards. Closes: #825931
    - Default to level2 qeth mode by default.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 17 Jan 2018 11:12:47 +0000

s390-netdevice (0.0.60) unstable; urgency=medium

  [ Updated translations ]
  * Swedish (sv.po) by Anders Jonsson

 -- Christian Perrier <bubulle@debian.org>  Sun, 10 Dec 2017 20:59:00 +0100

=== debian/control ===
Source: s390-netdevice
Section: debian-installer
Priority: standard
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Bastian Blank <waldi@debian.org>, Philipp Kern <pkern@debian.org>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 9), po-debconf (>= 0.5.0), libsysfs-dev, libdebconfclient0-dev (>= 0.47), libdebian-installer-dev
Vcs-Browser: https://anonscm.debian.org/cgit/d-i/s390-netdevice.git
Vcs-Git: https://anonscm.debian.org/git/d-i/s390-netdevice.git

Package: s390-netdevice
Package-Type: udeb
Architecture: s390 s390x
Depends: ${shlibs:Depends}, ${misc:Depends}, s390-sysconfig-writer
Provides: ethernet-card-detection
XB-Installer-Menu-Item: 1700
Description: Configure network hardware
 Configure s390 specific network hardware.

## s390-netdevice 0.0.63

=== debian/changelog ===
s390-netdevice (0.0.63) unstable; urgency=medium

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani
  * Indonesian (id.po) by Al Qalit
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Tue, 20 Feb 2018 06:52:34 +0100

s390-netdevice (0.0.62) unstable; urgency=medium

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Mon, 29 Jan 2018 18:49:39 +0100

s390-netdevice (0.0.61) unstable; urgency=medium

  [ Updated translations ]
  * Icelandic (is.po) by Sveinn í Felli
  * Panjabi (pa.po) by Aman ALam

 -- Christian Perrier <bubulle@debian.org>  Wed, 17 Jan 2018 19:03:05 +0100

## s390-netdevice 0.0.65

=== debian/changelog ===
s390-netdevice (0.0.65) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Update Vcs-{Browser,Git} to point to salsa (alioth's replacement).

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani
  * Traditional Chinese (zh_TW.po) by Anthony Wong

 -- Holger Wansing <hwansing@mailbox.org>  Mon, 27 Aug 2018 12:13:50 +0200

s390-netdevice (0.0.64) unstable; urgency=medium

  [ Updated translations ]
  * Welsh (cy.po) by Huw Waters
  * Esperanto (eo.po) by Felipe Castro

 -- Christian Perrier <bubulle@debian.org>  Fri, 13 Apr 2018 07:03:37 +0200

## s390-netdevice 0.0.66

=== debian/changelog ===
s390-netdevice (0.0.66) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Hindi (hi.po) by Kumar Appaiah
  * Latvian (lv.po) by Tranzistors

  [ Trivial unfuzzy of translations / column alignment ]
  * Amharic (am.po)
  * Arabic (ar.po)
  * Asturian (ast.po)
  * Bengali (bn.po)
  * Bosnian (bs.po)
  * Basque (eu.po)
  * Persian (fa.po)
  * Gujarati (gu.po)
  * Hebrew (he.po)
  * Hungarian (hu.po)
  * Icelandic (is.po)
  * Georgian (ka.po)
  * Kazakh (kk.po)
  * Kannada (kn.po)
  * Lao (lo.po)
  * Macedonian (mk.po)
  * Malayalam (ml.po)
  * Marathi (mr.po)
  * Norwegian Bokmal (nb.po)
  * Sinhala (si.po)
  * Slovenian (sl.po)
  * Swedish (sv.po)
  * Tamil (ta.po)
  * Telugu (te.po)
  * Tajik (tg.po)
  * Tagalog (tl.po)
  * Uyghur (ug.po)
  * Ukranian (uk.po)
  * Vietnamese (vi.po)

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 09 Nov 2018 21:45:28 +0100

## s390-netdevice 0.0.68

=== debian/changelog ===
s390-netdevice (0.0.68) unstable; urgency=medium
  * Team upload

  [ Updated translations ]
  * Indonesian (id.po) by Muhammad Rifqi Priyo Susanto

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 24 Mar 2019 19:45:27 +0100

s390-netdevice (0.0.67) unstable; urgency=medium
  * Team upload

  [ Updated translations ]
  * Khmer (km.po) by
  * Vietnamese (vi.po) by Trần Ngọc Quân
  * Traditional Chinese (zh_TW.po) by Louies

 -- Holger Wansing <hwansing@mailbox.org>  Mon, 04 Mar 2019 21:37:28 +0100

=== debian/control ===
Source: s390-netdevice
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Bastian Blank <waldi@debian.org>, Philipp Kern <pkern@debian.org>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 9), po-debconf (>= 0.5.0), libsysfs-dev, libdebconfclient0-dev (>= 0.47), libdebian-installer-dev
Vcs-Browser: https://salsa.debian.org/installer-team/s390-netdevice
Vcs-Git: https://salsa.debian.org/installer-team/s390-netdevice.git

Package: s390-netdevice
Package-Type: udeb
Architecture: s390 s390x
Depends: ${shlibs:Depends}, ${misc:Depends}, s390-sysconfig-writer
Provides: ethernet-card-detection
XB-Installer-Menu-Item: 1700
Description: Configure network hardware
 Configure s390 specific network hardware.

## s390-netdevice 0.0.70

=== debian/changelog ===
s390-netdevice (0.0.70) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Marathi (mr.po) by Prachi Joshi

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 02 Feb 2020 19:30:02 +0100

s390-netdevice (0.0.69) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Remove Christian Perrier from Uploaders, with many thanks for all
    his contributions over the years! (Closes: #927506)

  [ Holger Wansing ]
  * Add comment for translators, to keep main menu entry below a 55 columns
    limit. This updates all po|pot files.

  [ Updated translations ]
  * Croatian (hr.po) by gogogogi

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 13 Oct 2019 22:14:27 +0200

## s390-netdevice 0.0.71

=== debian/changelog ===
s390-netdevice (0.0.71) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani
  * Polish (pl.po) by Bartosz Feński
  * Swedish (sv.po) by Anders Jonsson

 -- Holger Wansing <hwansing@mailbox.org>  Mon, 21 Sep 2020 14:17:39 +0200

## s390-netdevice 0.0.72

=== debian/changelog ===
s390-netdevice (0.0.72) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio
  * Persian (fa.po) by Seyed Hany Hosseini

  [ New translations ]
  * Kabyle (kab.po) by Slimane Selyan Amiri
  * Occitan (oc.po) by Quentin PAGÈS

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 06 Nov 2020 18:51:59 +0100

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: debian-installer
 Priority: standard
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Bastian Blank <waldi@debian.org>, Philipp Kern <pkern@debian.org>, Christian Perrier <bubulle@debian.org>
+Uploaders: Bastian Blank <waldi@debian.org>, Philipp Kern <pkern@debian.org>
 Build-Depends: debhelper (>= 9), po-debconf (>= 0.5.0), libsysfs-dev, libdebconfclient0-dev (>= 0.47), libdebian-installer-dev
 Vcs-Browser: https://salsa.debian.org/installer-team/s390-netdevice
 Vcs-Git: https://salsa.debian.org/installer-team/s390-netdevice.git

## s390-netdevice 0.0.73

=== debian/changelog ===
s390-netdevice (0.0.73) unstable; urgency=medium

  * Team upload

  [ Philipp Kern ]
  * Remove myself from uploaders.

  [ Updated translations ]
  * Occitan (oc.po) by Quentin PAGÈS

 -- Philipp Kern <pkern@debian.org>  Sun, 27 Dec 2020 14:28:33 +0100

## s390-netdevice 0.0.74

=== debian/changelog ===
s390-netdevice (0.0.74) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Hindi (hi.po) by KushagraKarira
  * Tamil (ta.po) by Vasudevan Tirumurti
  * Ukrainian (uk.po) by Anton Gladky

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 20 Feb 2021 19:32:32 +0100

## s390-netdevice 0.0.75

=== debian/changelog ===
s390-netdevice (0.0.75) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Kazakh (kk.po)
  * Lithuanian (lt.po) by Kornelijus Tvarijanavičius

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 20 Mar 2021 23:16:50 +0100

## s390-netdevice 0.0.76

=== debian/changelog ===
s390-netdevice (0.0.76) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Lithuanian (lt.po) by Gediminas Murauskas

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 08 Jul 2021 23:40:24 +0200

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: debian-installer
 Priority: standard
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Bastian Blank <waldi@debian.org>, Philipp Kern <pkern@debian.org>
+Uploaders: Bastian Blank <waldi@debian.org>
 Build-Depends: debhelper (>= 9), po-debconf (>= 0.5.0), libsysfs-dev, libdebconfclient0-dev (>= 0.47), libdebian-installer-dev
 Vcs-Browser: https://salsa.debian.org/installer-team/s390-netdevice
 Vcs-Git: https://salsa.debian.org/installer-team/s390-netdevice.git

## s390-netdevice 0.0.78

=== debian/changelog ===
s390-netdevice (0.0.78) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Basque (eu.po) by Gontzal Manuel Pujana Onaindia
  * Vietnamese (vi.po) by Trần Ngọc Quân

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 21 Aug 2022 21:43:54 +0200

s390-netdevice (0.0.77) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Norwegian Nynorsk (nn.po) by aujawindar
  * Simplified Chinese (zh_CN.po) by Wenbin Lv

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 01 Jun 2022 19:31:12 +0200

## s390-netdevice 0.0.79

=== debian/changelog ===
s390-netdevice (0.0.79) unstable; urgency=medium

  [ Updated translations ]
  * Spanish (es.po) by gallegonovato
  * Macedonian (mk.po) by Kristijan Fremen Velkovski

 -- Cyril Brulebois <kibi@debian.org>  Wed, 15 Feb 2023 17:48:32 +0100

## s390-netdevice 0.0.80

=== debian/changelog ===
s390-netdevice (0.0.80) unstable; urgency=medium

  [ Updated translations ]
  * Georgian (ka.po) by Temuri Doghonadze

 -- Cyril Brulebois <kibi@debian.org>  Wed, 26 Apr 2023 02:08:21 +0200

## s390-netdevice 0.0.81

=== debian/changelog ===
s390-netdevice (0.0.81) unstable; urgency=medium

  [ Updated translations ]
  * Norwegian Nynorsk (nn.po) by Kjetil Sørlund

 -- Cyril Brulebois <kibi@debian.org>  Sat, 13 May 2023 01:10:33 +0200

## s390-netdevice 0.0.82

=== debian/changelog ===
s390-netdevice (0.0.82) unstable; urgency=medium

  [ Updated translations ]
  * Belarusian (be.po) by Viktar Siarheichyk
  * Norwegian Nynorsk (nn.po) by Yngve Spjeld-Landro

 -- Cyril Brulebois <kibi@debian.org>  Wed, 24 May 2023 10:27:23 +0200

## s390-netdevice 0.0.83

=== debian/changelog ===
s390-netdevice (0.0.83) unstable; urgency=medium

  [ Updated translations ]
  * Georgian (ka.po) by Temuri Doghonadze
  * Macedonian (mk.po) by Kristijan Fremen Velkovski
  * Punjabi (Gurmukhi) (pa.po) by Aman Alam
  * Polish (pl.po) by Matthaiks
  * Romanian (ro.po) by NicolaeFericitu

 -- Cyril Brulebois <kibi@debian.org>  Sat, 02 Nov 2024 22:13:29 +0100

## s390-netdevice 0.0.84

=== debian/changelog ===
s390-netdevice (0.0.84) unstable; urgency=medium

  [ Updated translations ]
  * Estonian (et.po) by Priit Jõerüüt
  * Italian (it.po) by Milo Casagrande
  * Romanian (ro.po) by Remus-Gabriel Chelu
  * Serbian (sr.po) by Мирослав Николић
  * Tamil (ta.po) by தமிழ்நேரம்

 -- Cyril Brulebois <kibi@debian.org>  Tue, 13 May 2025 15:25:02 +0200

## s390-netdevice 0.0.85

=== debian/changelog ===
s390-netdevice (0.0.85) unstable; urgency=medium

  [ Updated translations ]
  * Russian (ru.po) by vladiruzz
  * Uyghur (ug.po) by Abduqadir Abliz

 -- Cyril Brulebois <kibi@debian.org>  Sun, 29 Jun 2025 14:43:57 +0200

## s390-netdevice 0.0.86

=== Makefile ===
#
# This file is subject to the terms and conditions of the GNU General Public
# License.  See the file copyright in the debian subdirectory of this archive
# for more details.
#
# Copyright (C) 2001 by Gerhard Tonn and Stefan Gybas
#

CC := gcc
CFLAGS := -Wall -W -pipe -Os -I/usr/include/sysfs
LDFLAGS := -ldebconfclient -ldebian-installer -lsysfs

ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
CFLAGS += -g
else
CFLAGS += -fomit-frame-pointer
endif

all: postinst

postinst: netdevice.c
	$(CC) $(CFLAGS) -o $@ $^ $(LDFLAGS)

clean:
	rm -f postinst

=== debian/changelog ===
s390-netdevice (0.0.86) unstable; urgency=medium

  [ Updated translations ]
  * Belarusian (be.po) by Drugi Sapog

 -- Cyril Brulebois <kibi@debian.org>  Sun, 20 Jul 2025 06:34:33 +0200
